    body {
      background-color: maroon;
    }

	.nav {
      background-color: lightgray;
      list-style-type: none;
      text-align: center;
      margin: 50px;
    }

    .nav li {
      display: inline-block;
      font-size: 250%;
      padding: 2%;
    }

	li a:link {
      color: gray
    }
	
	li a:visited {
      color: gray;
	}
	
	li a:hover {
	  color: maroon;  
	}	
	
	li a:active {
      color: lightgray;
	}	
		



	

	

